<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music/Index HML</title>

	</head>
	<body>
		<h4>You are at the Music/Index HTML Page</h4>

		<h5>All about Music</h5>
			<img src="../music/music.jpg">
			</a>
				<ul type="A">
				<li> <a href="../index.html">index.html</a></li>
				<li><a href="../music/reviews.html">reviews.html</a></li>
				<li><a href="../music/listings.html">listings.html</a></li>
			</ul>
	</body>
</html>